body {
    padding: 0;
    margin: 0;
    font-size: 14pt;
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
}

header {
    background-image: url('img/bg.webp');
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100vh;
    flex-direction: column;
    display: flex;
    justify-content: center;
}
header a {
    margin: 180px auto 0 auto;
}

.btn {
    display: block;
    text-decoration: none;
    font-size: 18pt;
    text-transform: uppercase;
    width: 280px;
    height: 70px;
    line-height: 70px;
    font-weight: 700;
    text-align: center;
    color: whitesmoke;
    bottom: 100px;
    border-radius: 5px;
}

.btn-green {
    background: linear-gradient(180deg, #33c600, #206400);
}

.btn-green:hover {
    background: linear-gradient(180deg, #3eed00, #329c00);
}

.btn-blue {
    background: linear-gradient(180deg, #3d72d2, #1a366a);
}

.btn-blue:hover {
    background: linear-gradient(180deg, #3d72d2, #1a366a);
}

main {
    max-width: 900px;
    margin: 15px auto;
    background-color: whitesmoke;
    text-align: justify;
}

.wrapper-main:hover {
    box-shadow: 1px 1px 5px rgb(187, 187, 187);
}

.wrapper-main {
    padding: 5px 15px;
    box-shadow: 1px 1px 5px lightgray;
}

main img {
    object-fit: cover;
    object-position: center;
    max-width: 100%;
    height:350px;
    margin:0 auto;
    display: block;
}

footer {
    width: 100%;
    background-color: #0e2348;
    color: whitesmoke;
    height: 100px;
    line-height: 100px;
    text-align: center;
}
footer a{
    color:whitesmoke;
    text-decoration: none;
}
.steps {
    list-style: none;
    counter-reset: steps;
}

.steps li {
    counter-increment: steps;
}

.steps li::before {
    content: "Шаг "counter(steps) ": ";
    margin-right: 0.5rem;
    color: #ff6f00;
}

/*  TABLE */

.table-wrap {
    text-align: center;
    display: inline-block;
    background-color: #fff;
    padding: 2rem 2rem;
    color: #000;
}

table {
    border: 1px solid #ccc;
    width: 100%;
    margin: 0;
    padding: 0;
    border-collapse: collapse;
    border-spacing: 0;
}

table tr {
    border: 1px solid #ddd;
    padding: 5px;
}

table td {
    padding: 10px;
    text-align: center;
    border-right: 1px solid #ddd;
}

table tr:hover {
    background-color: gainsboro;
}

.slot-demo iframe{
    max-width: 100%;
}

@media screen and (max-width: 768px) {
    main img{
        height:170px;
    }
    .wrapper-main {
        width: 94%;
        padding: 0 3%;
    }
    main{
        margin:0;
        padding: 0;
    }
    h1 {margin:0;padding:10px}

    table {
        border: 0;
    }

    table td:first-child {
        display: none;
    }

    table tr {
        margin-bottom: 0px;
        display: block;
        border-bottom: 0;
    }

    table tr:last-child {
        border-bottom: 2px solid #ddd;
    }

    table td {
        display: block;
        text-align: right;
        font-size: 13px;
        border-bottom: 1px dotted #ccc;
        border-right: 1px solid transparent;
    }

    table td:last-child {
        border-bottom: 0;
    }

    table td:before {
        content: attr(data-label);
        float: left;
        text-transform: uppercase;
        font-weight: bold;
    }

    .steps {
        margin: 0;
        padding: 0;
    }
}